<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-dkk" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-dkk{fill:#d52b1e;}
      .cls-2-dkk{fill:#fff;}
    </style>
    <rect class="cls-1-dkk" width="36" height="36" rx="4"/>
    <path class="cls-2-dkk" d="M9.38,8.46v8.9l9-8.9H21.5L14,15.66,21.8,26.31h-3l-6.45-9-3,2.77v6.25H7V8.46Z"/>
    <path class="cls-2-dkk" d="M24,13.39v2.72h.05A5.77,5.77,0,0,1,26,13.79a4.8,4.8,0,0,1,2.85-.7v2.25a6.11,6.11,0,0,0-2.18.35,3.41,3.41,0,0,0-1.45,1,4.25,4.25,0,0,0-.79,1.64,8.65,8.65,0,0,0-.26,2.21v5.75H22V13.39Z"/>
    <path class="cls-2-dkk" d="M30.1,23.54v2.77H27.33V23.54Z"/>
  </svg>
</template>
